Free Tools for GIS Developers
Navigation:
  What's New
 
GIS Tools:
 AVPython
 NTXShape
 SHPTRANS
 
Other Tools:
 SciTE
 Tomcat
 
About:
 The Author
 These Pages
 
 Best viewed with Mozilla / Firefox; or with IE and the Google Toolbar.
Powered by Blogger

Saturday, June 25, 2005

  7:13 AM - SciTE 1.64-wbd-1
It took me awhile to get around to this, but my installer for SciTE 1.64 is now available. It works for me, so I don't anticipate any problems, but I don't have many platforms to test on. If there are any issues, please report them.

In between the 1.63 and 1.64 releases, I had done a little work to add Lua 5.1 module support into SciTE's Lua scripting framework. However, this proved to be a moving target, so I backed it out for now. (Most of the work is done for us in the Kepler project's compat-5.1. The challenge is just to get it working properly with the sandbox. I had it more or less right for compat-5.1 release 2, but in release 3 some of the semantics changed to track the latest work release of Lua 5.1. Safest to leave this alone until it stabilizes.)
0 comments [post]  
 


|
Make your own free website on Tripod.com